# Interface NameAwareCodec

All Known Implementing Classes:
  `AbstractVCFCodec, VCF3Codec, VCFCodec`

public interface NameAwareCodec
Created by IntelliJ IDEA. User: depristo Date: Jun 29, 2010 Time: 3:48:47 PM To change this template use File | Settings | File Templates.

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`void`
`setName(String name)`

## Method Details

### getName

String getName()

### setName

void setName(String name)